###

###

###

###

###

###

    MEMCPY(3)           Linux Programmer's Manual           MEMCPY(3)

    NAME
           memcpy - copy memory area

    SYNOPSIS
           #include <string.h>

           void *memcpy(void *dest, const void *src, size_t n);

    DESCRIPTION
           The  memcpy() function copies n bytes from memory area src
           to memory area dest.  The memory areas  may  not  overlap.
           Use memmove(3) if the memory areas do overlap.

    RETURN VALUE
           The memcpy() function returns a pointer to dest.

    CONFORMING TO
           SVID 3, BSD 4.3, ISO 9899

### SEE ALSO

bcopy, memccpy, memmove, strcpy, strncpy,

###

    GNU                       April 10, 1993                        1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0